<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hotent.uc.dao.UserUniteDao">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.hotent.uc.model.UserUnite">
        <id column="ID_" property="id" />
        <result column="USER_ID_" property="userId" />
        <result column="OPEN_ID_" property="openId" />
        <result column="WX_WORK_ID_" property="wxWorkId" />
        <result column="DINGTALK_ID_" property="dingtalkId" />
        <result column="MP_OPEN_ID_" property="mpOpenId" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        ID_, USER_ID_, OPEN_ID_, WX_WORK_ID_, DINGTALK_ID_,MP_OPEN_ID_
    </sql>

</mapper>
